{
  "id": 3355424,
  "name": "Charles N. Ash, appellant, v. Theo. B. Robertson Products Company et al., appellees",
  "name_abbreviation": "Ash v. Theo. B. Robertson Products Co.",
  "decision_date": "1935-03-29",
  "docket_number": "Gen. No. 37,711",
  "first_page": "633",
  "last_page": "633",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 633"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 403,
    "ocr_confidence": 0.528,
    "sha256": "bb0130228f9a1435d5f02e35dbf6956a0ebb8bcd7cebe0fc385368dad87da846",
    "simhash": "1:46ffe0c3436e9f2b",
    "word_count": 62
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles N. Ash, appellant, v. Theo. B. Robertson Products Company et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Friend"
      }
    ],
    "attorneys": [
      "Robert L. Floyd and Lester E. Williams, for appellant. Arthur J. Goldberg and Challenger & Shapiro, for appellees; Arthur J. Goldberg and Joseph Randall Shapiro, of counsel."
    ],
    "corrections": "",
    "head_matter": "Charles N. Ash, appellant, v. Theo. B. Robertson Products Company et al., appellees.\nGen. No. 37,711.\nOpinion filed March 29, 1935.\nRehearing denied April 9, 1935.\nRobert L. Floyd and Lester E. Williams, for appellant. Arthur J. Goldberg and Challenger & Shapiro, for appellees; Arthur J. Goldberg and Joseph Randall Shapiro, of counsel."
  },
  "file_name": "0633-01",
  "first_page_order": 667,
  "last_page_order": 667
}
